Subject: 1.3 porting version

From: [email-masked]
Date: Sat, 14 Nov 92 11:21:31 -0500

I'm looking for people to volunteer to help port the sun version of
netatalk 1.3 to various platforms.  You should *probably* have a sun to
so you can see how it works there, but it's not a requirement.  The
porting version includes the full kernel support and an atalkd for
exercising the new kernel facilities.  It will not be useful to people
wanting phase 2 immediately.  If there are several people who have the
equipment and desire to work on multiple platforms, I will get your
names to each other, and try to help you work together.  At the very
minimum, I'd like someone for Ultrix 4.3, AIX 3.2, and 386BSD.

Thanks for everyone's patience.

wes